<h1>Mémoire utilisée sur le cluster</h1>

<%= javascript_include_tag 'MemoryGraph' %>
<%= javascript_include_tag 'ProtoChart' %>
<%= javascript_include_tag 'RingBuffer' %>
<%= javascript_include_tag 'LoadingDiv' %>

<div id="loading" class="dynamic-graph">Loading ...</div>
<div id="memgraph" class="dynamic-graph"></div>

<% javascript_tag do -%>
	var loader = new LoadingDiv("loader", "loading", "memgraph", 2);
	var memgraph = new MemoryGraph('memgraph', 60);
<% end -%>

<%= periodically_call_remote( 
	:url => {:controller => 'status', :action => 'ajax_update_memoryGraph'},
	:method => :get,
	:frequency => 2,
	:with => "'graph=memgraph'")
%>
